p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #212325;
	line-height: 18px;
}
td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #212325;
	line-height: 18px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #173d61;
	line-height: 24px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #173d61;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #a40e0e;
}
.redhd {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #a40e0e;
}
.basetxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
a:link {
	color: #183A5D;
	text-decoration: none;
}
a:visited {
	color: #183A5D;
	text-decoration: none;
}
a:hover {
	color: #183A5D;
	text-decoration: underline;
}
a.baselk:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.baselk:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.baselk:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a.baselkred:link {
	color: #FF0000;
	text-decoration: none;
}
a.baselkred:visited {
	color: #FF0000;
	text-decoration: none;
}
a.baselkred:hover {
	color: #FF0000;
	text-decoration: underline;
}
td { vertical-align: top; }
.pics { height: 363px; width: 989px; padding:0; margin:0; overflow: hidden }
.pics img { height: 363px; width: 989px; top:0; left:0; bottom:0; }
.pics img {
	-moz-border-radius: 1px; -webkit-border-radius: 1px;
}
td.show { padding: 0 0 10px }